# prism3d variable config data

uset r_full_resolution_corrections "0"
uset r_force_color_shadowmaps "0"
uset g_hw_info "1"
uset g_sns ""
uset g_cargo_sort "0"
uset g_tooltip_delay "0.4"
uset g_desktop_fadeout "60"
uset r_segment_cache_static_buffers "1"
uset r_segment_cache_behavior "3"
uset r_use_depth_bounds "1"
uset r_show_light_pixel_coverage "0"
uset r_mirror_scale_y "1"
uset r_mirror_scale_x "1"
uset r_scale_y "1.25"
uset r_scale_x "1"
uset r_sunshafts "1"
uset r_color_saturation "1.0"
uset r_color_yellow_blue "0.0"
uset r_color_magenta_green "0.0"
uset r_color_cyan_red "0.0"
uset r_color_correction "1"
uset r_dof_filter_size "0.5"
uset r_dof_transition "400.0"
uset r_dof_start "200.0"
uset r_dof "1"
uset r_mlaa_threshold "1.0"
uset r_mlaa "1"
uset r_hdr "1"
uset r_fake_shadows "2"
uset r_sun_shadow_texture_size "4096"
uset r_sun_shadow_quality "4"
uset r_mirror_view_distance "160"
uset r_deferred_mirrors "1"
uset r_deferred "1"
uset r_startup_progress "0"
uset r_setup_done "1"
uset r_gamma "1"
uset r_nv_stereo_mode "2"
uset r_no_frame_tracking "0"
uset r_msaa "0"
uset r_fullscreen "1"
uset r_mode "1280x1024x32x0"
uset r_path ""
uset r_device "dx9"
uset g_pedestrian "1"
uset g_light_span_factor "1"
uset g_light_distance_factor "1"
uset g_vehicle_flare_lights "1"
uset g_auto_traffic_headlights "1"
uset g_auto_traffic "1"
uset g_kdop_preview "0"
uset g_screenshot_on_bug "0"
uset g_developer "0"
uset g_wc_fps "0.0"
uset g_wc_radius "-1.0"
uset g_flyspeed "100.0"
uset g_news "0"
uset g_colbox "0"
uset g_radio_mode "2"
uset g_ignore_low_fps "0"
uset g_truck_light_quality "1"
uset g_truck_light_specular "1"
uset g_gfx_all_scales "0"
uset g_gfx_advanced "0"
uset g_gfx_quality "3"
uset g_menu_aa_limit "8"
uset g_additional_water_fov "20.0f"
uset g_rain_reflect_hookups "1"
uset g_rain_reflect_actor "1"
uset g_rain_reflect_traffic "1"
uset g_rain_reflect_cache "1"
uset g_rain_reflection "3"
uset g_reflection "3"
uset g_grass_density "2"
uset g_veg_detail "2"
uset g_minicon "0"
uset g_console "0"
uset g_texture_usage_stats "0"
uset g_fps "0"
uset g_stream_exts ".ogg;.mp3"
uset r_vsync "1"
uset r_anisotropy_factor "1"
uset r_texture_detail "0"
uset t_averaging_window_length "20"
